/* General Styles */
body {min-width:980px}
.clear { clear:both; }
.float-l{ float:left; }
.float-r{ float:right; }

/* Heading type Styles */
.heading-type1 { font-weight:bold; color:#231F20; }

.heading-type1 select{
	font-size:11px;
	color:#666666;
	margin:0 0 8px 0;
}
select{
	font-size:11px;
	color:#666666;
	margin:0 0 8px 0;
}

/* Button Styles */
.button-type1{
	background-color:#ed008c;
	padding:0 10px 0 10px;
	line-height:20px;
	font-size:11px;
	display:inline-block;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
}
.button-type1:hover{
	background-color:#ed008c;
	text-decoration: none;
	color:#000;
	cursor:pointer;
}
.button-type2{
	background-color:#ed008c;
	padding:0 10px 0 10px;
	line-height:20px;
	font-size:11px;
	display:block;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
}
.button-type2:hover{
	background-color:#ed008c;
	text-decoration: none;
	color:#000;
	cursor:pointer;
}
.editable .button-type1{
	background-color:#ed008c;
	padding:0 10px 0 10px;
	line-height:20px;
	font-size:11px;
	display:inline-block;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
}
.editable .button-type1:hover{
	background-color:#ed008c;
	text-decoration: none;
	color:#000;
	cursor:pointer;
}
.editable .button-type2{
	background-color:#ed008c;
	padding:0 10px 0 10px;
	line-height:20px;
	font-size:11px;
	display:block;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
}
.editable .button-type2:hover{
	background-color:#ed008c;
	text-decoration: none;
	color:#000;
	cursor:pointer;
}
/*Tabs Styles*/
#tabsF { height:28px; float:left; margin:0 0 20px 0; border-bottom:2px #B2B2B2 solid; width:100%; }
#tabsF li { display:inline; line-height:28px; font-size:13px; font-weight:bold; }
#tabsF .general { float:left; background:url("../images/tableftF.gif") no-repeat left top; margin:0 2px 0 0; padding:0 0 0 20px; text-decoration:none; }
#tabsF .general span { float:left; display:block; background:url("../images/tabrightF.gif") no-repeat right top; padding:0 20px 0 0; color:#5b656a; }
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabsF .general span { float:none; }
/* End IE5-Mac hack */
#tabsF .general:hover span { color:#ffffff; }
#tabsF .general:hover { background-position:0% -28px; }
#tabsF .general:hover span { background-position:100% -28px; }

#tabsF .inpage { float:left; background:url("../images/tableftF.gif") no-repeat left top; margin:0 2px 0 0; padding:0 0 0 20px; text-decoration:none; background-position:0% -28px; }
#tabsF .inpage span { float:left; display:block; background:url("../images/tabrightF.gif") no-repeat right top; padding:0 20px 0 0; color:#ffffff; background-position:100% -28px; }
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabsF .inpage span { float:none; }
/* End IE5-Mac hack */
#tabsF .inpage:hover { background-position:0% -28px; }
#tabsF .inpage:hover span { background-position:100% -28px; }

/* Icon Styles */
.ic-pdf{
	background:url(../images/icon_pdf.gif) no-repeat left center;
	padding:0 0 0 20px;
  display:block;
  line-height:20px;
}

/* Joined Styles */
#category-gallery #gallerination a,
#order-confirmation ul li p.product-name a,
#product-page #breadcrumb a:hover h2
{
	color:#9B241B;
}
#order-confirmation #step-status a.inpage,
#cart-contents #step-status a.inpage
{
	color:#000000;
	cursor:pointer;
}

#category-gallery #category-types ul li a:hover,
#category-gallery #gallerination a:hover,
#recommend-gallery #category-types ul li a:hover
{
	color:#666666;
}

/* Category Gallery */
#category-gallery{
	width:607px;
}
#category-gallery p#category-description{
	line-height:18px;
	color:#333333;
}
#category-gallery #category-types{
	background-color:#f7f7f7;
	float:left;
	width:542px;
	padding:15px;
	margin:0 0 30px 0;
}
#category-gallery #category-types ul{
	float:left;
	width:180px;
}
#category-gallery #category-types ul li{
	list-style:disc;
	margin:0 0 0 15px;
	float:none;
	color:#666666;
	width:180px;
}
#category-gallery #category-types ul li a{
	font-size:13px;
	color:#9B241B;
	line-height:18px;
}
#category-gallery .editable h4{
	padding:5px 0 0 0;
}
#category-gallery .gallery-strip{
	clear:both;
	padding:10px 0 0 0;
}
#category-gallery .gallery-strip div{
	width:184px;
	float:left;
	text-align: center;
	margin:0 10px 20px 0;
}
#category-gallery .gallery-strip div p{
	margin:0;
	padding:0;
}
#category-gallery .gallery-strip div.last{
	margin:0px;
}
#category-gallery .gallery-strip div p.product-image{
	border:1px #cccccc solid;
	width:184px;
	height:142px;
	display: table-cell;
    vertical-align: middle;
	background: #fff;
	padding: 0px;
}
#category-gallery .gallery-strip div p.product-image img {
	padding: 10px;
}

#category-gallery .gallery-strip div p.product-image img,
#category-gallery .gallery-strip div p.product-image span {
    vertical-align: middle;
}
#category-gallery .gallery-strip div p.product-name a{
	line-height:18px;
	margin:0 0 4px 0;
	color:#231F20;
	padding:5px 0 0 0;
	display:block;
	font-size: 12px;
	font-weight: bold;
	color:#231F20;
}
#category-gallery .gallery-strip div p.product-name a:hover{
	color:#9B241B;
	text-decoration:none;
}
#category-gallery .gallery-strip div p.product-price{
	font-size:15px;
	line-height:22px;
	font-weight:bold;
}
#category-gallery .gallery-strip div p a.button-type1{
	margin:0 20px 0 20px;
}
#category-gallery #gallerination{
	clear:both;
	font-size:11px;
	color:#666666;
	margin: 0 10px 0 0;
}
#category-gallery #gallerination select{
	font-size:11px;
	margin:0 10px 0 0;
}
#category-gallery #gallerination a.inpage{
	color:#666666;
	font-weight:bold;
}
#category-gallery #gallerination a#link-previous{
	margin:0 0 0 40px;
}
#category-gallery #gallerination span{
	padding:0 5px 0 5px;	
}

/* Category List */
#category-gallery .gallery-strip2{
	clear:both;
	float:left;
	width:100%;
	margin:0 0 20px 0;
	border-bottom:1px #d6d6d6 solid;
}
#category-gallery .gallery-strip2 div{
	float:left;
	padding:0 0 20px 0;
	width:100%;
}
#category-gallery .gallery-strip2 div p.product-image{
	border:1px #cccccc solid;
	width:168px;
	height:130px;
	text-align:center;
	display: table-cell;
    vertical-align: middle;
}
#category-gallery .gallery-strip2 div p.product-image img,
#category-gallery .gallery-strip2 div p.product-image span {
    vertical-align: middle;
}
#category-gallery .gallery-strip2 div li.product-details{
	color:#333333;
	line-height:18px;
	margin:0;
	width:300px;
}
#category-gallery .gallery-strip2 div li.product-price2{
	float:right;
	margin:0 0 0 20px;
	height:130px;
}
#category-gallery .gallery-strip2 div li.product-image2{
	float:left;
	margin:0 15px 0 0;
}
.no-bullet li{
	list-style:none;
}
.no-bullet li span{
	padding-left:5px;
}
#category-gallery .gallery-strip2 div p.product-name a{
	color:#231F20;
	margin: 5px 0 10px;
	font-size:18px;
}
#category-gallery .gallery-strip2 div p.product-name a:hover{
	text-decoration:underline;
}
#category-gallery .gallery-strip2 div p.link-pdetails a{
	color:#999999;
	line-height:30px;
}
#category-gallery .gallery-strip2 div p.link-pdetails a:hover{
	text-decoration:underline;
}
#category-gallery .gallery-strip2 div p.product-price{
	font-size:15px;
	line-height:22px;
	font-weight:bold;
	text-align:right;
	margin:40px 0 0 0;
}

/* Order Confirmation */
#order-confirmation{
	width:607px;
	float:left;
	color:#666666;
}
#order-confirmation .heading-type1{
	height:25px;
	clear:both;
}
#order-confirmation .heading-type1 a{
	font-weight:normal;
	color:#999999;
	font-size:11px;
	padding:0 0 0 10px;
}
#order-confirmation p.clear{
	border-bottom:1px #ebebeb solid;
	margin:0 0 23px 0;
	height:22px;
	float:none;
}
#order-confirmation #adresses{
	width:577px;
	margin:0 0 20px 0;
	overflow:hidden;
	padding:25px 15px 25px 15px;
	background-color:#f4f4f4;
}
#order-confirmation #adresses ul{
	margin:0px;
}
#order-confirmation #adresses li{
	width:282.5px;
	float:left;
}
#order-confirmation #sub-total{
	text-align:right;
	font-size:11px;
	height:18px;
	color:#666666;
}
#order-confirmation ul{
	float:left;
	width:100%;
	margin:0 0 30px 0;
}
#order-confirmation ul li{
	float:left;
}
#order-confirmation ul#last li{
	float:left;
}
#order-confirmation ul li p.product-image{
	border:1px #ebebeb solid;
	width:52px;
	height:42px;
	text-align:center;
	display: table-cell;
    vertical-align: middle;
	float:left;
	background-color:#FFFFFF;
}
#order-confirmation ul li p.product-image img,
#order-confirmation ul li p.product-image span {
    vertical-align: middle;
}
#order-confirmation ul li.product-description{
	margin:0 0 0 20px;
	float:left;
}
#order-confirmation ul li p.product-name a:hover{
	text-decoration:underline;
}
#order-confirmation ul li.float-r{
	color:#333333;
	float:right;
}
#order-confirmation ul li p.product-details{
	font-size:10px;
	margin:0 0 0 20px;
}
#order-confirmation ul#last{
	margin:0px;
}
#order-confirmation ul li.order-total{
	width:522px;
	line-height:18px;
	text-align:right;
}
#order-confirmation ul li.order-value{
	text-align:right;
	line-height:18px;
	width:85px;
}
#order-confirmation ul li.total-includes{
	font-size:15px;
	margin:10px 0 0 0;
}
#order-confirmation ul li.total-includes span{
	font-size:10px;
	clear:both;
	display:block;
	font-style:italic;
}
#order-confirmation textarea{
	border:1px #a5acb2 solid;
	width:585px;
	height:63px;
	padding:10px;
	font-family:arial;
	color:#666666;
	font-size:12px;
}
#order-confirmation .button-type1{
	margin:10px 0 45px 0;
	float:right;
	display:inline;
}
#order-confirmation #step-status,
#cart-contents #step-status{
	line-height:17px;
	font-size:13px;
	clear:both;
	float:none;
}
#order-confirmation #step-status span,
#cart-contents #step-status span{
	padding:0 20px 0 0;
	float:left;
	color:#cccccc;
	font-size:13px;
	line-height:17px;
}
#order-confirmation #step-status a,
#cart-contents #step-status a{
	color:#cccccc;
}
#order-confirmation #step-status span b,
#cart-contents #step-status span b{
	background:url(../images/bg_steps.gif) no-repeat left top;
	width:17px;
	height:17px;
	float:left;
	color:#fff;
	margin:0 5px 0 0;
	font-weight:normal;
	text-align:center;
	font-size:12px;
}
#order-confirmation #step-status a.inpage b,
#cart-contents #step-status a.inpage b{
	background:url(../images/bg_steps.gif) no-repeat left -17px;
	color:#fff;
}


/* Contact Us */
#contactus p span{
	vertical-align:top;
}
#contactus input{
	border:1px #a5acb2 solid;
	padding:2px 2px 2px 3px;
	margin:0 0 8px 0;
	width:285px;
	font-size:11px;
	color:#666666;
}
#contactus textarea{
	border:1px #a5acb2 solid;
	width:285px;
	height:56px;
	padding:2px 2px 2px 3px;
	margin:0 0 10px 0;
	font-family:arial;
	color:#666666;
	font-size:11px;
}
#contactus p#user-select{
	margin:-5px 0 15px 0;
}
#contactus .button-type1{
	padding: 0 10px;
	height:20px;
	width:38px;
	text-decoration:none;
}

#contactus .button-type1:hover{
	color:#fff;
	text-decoration:none;
}
#contact_us_blurb{
	float:left;
	width:100%;
}
#contact_us_details{
	float:left;
	padding: 16px 0 0 15px;
}
/* Delivery Confirmation */
#link-change-delivery{
	color:#231F20;
	font-size:11px;
	text-decoration:underline;
}
#link-change-delivery:hover{
	text-decoration:none;
}
#order-confirmation #delivery-address{
	padding:0 0 0 20px;
}
#order-confirmation #delivery-method{
	background-color:#F4F4F4;
	margin:40px 0 20px 0;
	overflow:hidden;
	padding:15px 20px 15px 20px;
	width:567px;
}
#order-confirmation #delivery-method .heading-type1{
	height:35px;
}
#order-confirmation #delivery-method ul{
	margin:0px;
}
#order-confirmation #delivery-method ul li.select-method{
	width:35px;
	float:left;
}
#order-confirmation #delivery-method ul li.select-details{
	width:520px;
	padding:1px 0 20px 0;
	margin:0 0 10px 35px;
	border-bottom:1px #cccccc solid;
	float:none;
}
#order-confirmation #delivery-method ul li.select-details .float-l,
#order-confirmation #delivery-method ul li.select-details .float-r{
	font-size:11px;
}
#order-confirmation #delivery-method ul li.last{
	margin:0px;
	border-bottom:none;
}

/* Delivery Information */
#old-delivery-add{
	width:250px;
	float:left;
	padding:20px 25px 20px 25px;
	background-color:#f7f7f7;
}
#old-delivery-add .heading-type1{
	height:40px;
}
#new-delivery-add{
	width:250px;
	float:left;
	font-size:11px;
	margin:0 0 50px 7px;
	padding:20px 25px 20px 25px;
	background-color:#f7f7f7;
}
#old-delivery-add ul,
#new-delivery-add ul{
	margin:0px;
}
#old-delivery-add .select-address{
	margin:0 0 15px 20px;
	width:200px;
}
#new-delivery-add .heading-type1,
#new-delivery-add #your-details .float-l{
	font-size:12px;
}
#new-delivery-add #your-details .float-r{
	color:#999999;
}
#new-delivery-add #your-details{
	margin:30px 0 15px 0;
	width:244px;
	float:left;
}
#new-delivery-add input{
	border:1px #809db9 solid;
	padding:2px 2px 2px 3px;
	margin:0 0 8px 0;
	width:230px;
	font-size:11px;
	color:#666666;
}
#new-delivery-add select{
	font-size:11px;
	width:237px;
	color:#666666;
	margin:0 0 8px 0;
}
#old-delivery-add .button-type1,
#new-delivery-add .button-type1{
	margin:10px 13px 0 0;
	text-decoration:none;
}

/* Newsletter */
#newsletter{
	width:560px;
}
#newsletter p span{
	vertical-align:top;
}
#content .alert{
	font-size:11px;
	color:#ca0000;
}
#newsletter .textbox{
	border:1px #a5acb2 solid;
	padding:2px 2px 2px 3px;
	margin:0 0 8px 0;
	width:285px;
	font-size:11px;
	color:#666666;
}
#newsletter p#user-select{
	margin:-5px 0 15px 0;
}
#newsletter .button-type1{
	margin:0 0 0 225px;
	width:48px;
	text-decoration:none;
}

/* Payment Information */
#payment-method{
	background-color:#F4F4F4;
	margin:0 0 20px 0;
	overflow:hidden;
	padding:15px 20px 15px 20px;
	width:555px;
}
#payment-method ul{
	margin:10px 0 0 0;
}

#order-confirmation #payment-method form ul li.select-details p input{
	margin: 0 0 10px 0;
}
#payment-method ul li.select-method{
	width:35px;
	float:left;
}
#payment-method ul li.select-details{
	width:520px;
	padding:2px 0 10px 0;
	margin:0 0 12px 35px;
	border-bottom:1px #cccccc solid;
	float:none;
}
#payment-method ul li.select-details .float-l,
#payment-method ul li.select-details .float-r{
	font-size:11px;
}
#payment-method ul li.last{
	margin:0px;
	border-bottom:none;
}
#payment-method #cc-details{
	font-size:11px;
}
#payment-method #cc-details .cclabel-name{
	width:120px;
	margin:10px 0 0 0;
	line-height:18px;
}
#payment-method #cc-details .cclabel-value{
	width:400px;
	margin:10px 0 0 0;
}
#payment-method #cc-details .cclabel-value .textbox1{
	border:1px #809db9 solid;
	padding:2px 2px 2px 3px;
	margin:0px;
	width:180px;
	font-size:11px;
	color:#666666;
}
#payment-method #cc-details .cclabel-value .textbox2{
	border:1px #809db9 solid;
	padding:2px 2px 2px 3px;
	margin:0px;
	width:32px;
	font-size:11px;
	color:#666666;
}
#payment-method #cc-details .cclabel-value select{
	border:1px #809db9 solid;
	color:#666666;
	font-size:11px;
}
#payment-method .select-details .button-type1{
	margin:20px 0 0 0;
	clear:both;
	text-decoration:none;
}

/* Product */
#product-page{
	width:710px;
}
#product-page #breadcrumb{
	font-size:11px;
	color:#999999;
}
#product-page #breadcrumb a{
	color:#999999;
}
#product-page #category-gallery{
	width:700px;
	margin:0 0 0 20px;
}
#product-page #category-gallery h2{
	color:#231F20;
	font-size:15px;
	line-height:35px;
}
#product-page #category-gallery .gallery-strip div{
	margin:0 30px 0 0;
}
#recommend-gallery{
	width:592px;
	clear:both;
	float:left;
	padding:20px;
	margin:30px 0 0 0;
	background-color:#f4f4f4;
}
#recommend-gallery h2{
	color:#333333;
	font-size:15px;
	height:25px;
}
#recommend-gallery p#category-description{
	line-height:18px;
}
#recommend-gallery #category-types{
	background-color:#f7f7f7;
	float:left;
	width:610px;
	padding:15px;
	margin:30px 0 30px 0;
}
#recommend-gallery #category-types ul{
	float:left;
	width:170px;
}
#recommend-gallery #category-types ul li{
	list-style:disc;
	margin:0 0 0 15px;
	float:none;
	color:#666666;
	width:170px;
}
#recommend-gallery #category-types ul li a{
	font-size:13px;
	color:#231F20;
	line-height:18px;
}
#recommend-gallery .gallery-strip{
	clear:both;
}
#recommend-gallery .gallery-strip div{
	width:164px;
	float:left;
	text-align: center;
	margin:0 20px 0 0;
}
#recommend-gallery .gallery-strip div.last{
	margin:0px;
}
#recommend-gallery .gallery-strip div p.product-image{
	border:1px #cccccc solid;
	width:164px;
	height:130px;
	display: table-cell;
    vertical-align: middle;
}
#recommend-gallery .gallery-strip div p.product-image img,
#recommend-gallery .gallery-strip div p.product-image span{
    vertical-align: middle;
}
#recommend-gallery .gallery-strip div p.product-name a{
	color:#666666;
	padding:5px 0 0 0;
	display:block;
}
#recommend-gallery .gallery-strip div p.product-name a:hover{
	text-decoration:underline;
}
#recommend-gallery .gallery-strip div p.product-price{
	font-size:15px;
	line-height:22px;
	font-weight:bold;
}
#product-page #product-leftstrip{
	text-align:center;
	width:299px;
	float:left;
}
#product-page #product-leftstrip .thumb-image{
	/* padding:0 1px 6px 5px; */
	margin:0 6px 6px;
	width:80px;
}
#product-page #product-rightstrip{
	width:340px;
	padding:0 15px 0 20px;
	float:left;
}
#product-page #product-rightstrip #manufacture-model{
	color:#999999;
	line-height:16px;
	font-size:11px;
}
#product-page #product-rightstrip #featured-text{
	color:#333333;
	line-height:20px;
}
#product-page #product-rightstrip .ic-pdf{
	color:#333333;
	font-size:11px;
	clear:both;
	line-height:20px;
	display:block;
	float:left;
	text-decoration:none;
}
#product-page #product-rightstrip a.ic-pdf:hover{
	text-decoration:underline;
}
#product-page #product-rightstrip .alert{
	font-size:11px;
	color:#ca0000;
}
#product-page #product-rightstrip #form-fields{
	padding:0 0 0 0;
	float:right;
}
#product-page #product-rightstrip #form-fields .labelname{
	width:215px;
	font-size:12px;
	color:#666666;
	font-weight:bold;
	padding:3px 0 3px 0;
}
#product-page #product-rightstrip #form-fields .labelvalue{
	font-size:11px;
	width:215px;
	color:#666666;
	padding:0 0 3px 0;
}
#product-page #product-rightstrip #form-fields .labelvalue select{
	font-size:11px;
	width:215px;
	color:#666666;
	margin:0;
}
#product-page #product-rightstrip #form-fields .labelvalue #browse{
	width:215px;
}
#product-page #product-rightstrip #form-fields .labelvalue .textbox{
	border:1px #a5acb2 solid;
	padding:2px 2px 2px 3px;
	margin:0px;
	width:213px;
	font-size:11px;
	color:#666666;
}
#product-page #product-rightstrip #form-fields .labelvalue .textarea{
	border:1px #a5acb2 solid;
	width:208px;
	height:40px;
	padding:5px;
	font-family:arial;
	color:#666666;
	font-size:11px;
}
#product-page #product-rightstrip #product-price{
/* when p tag shows with if statement only border-top:1px #e1e1e1 solid; */	
	font-weight:bold;
	font-size:21px;
	text-align:right;
	padding:5px 0 0 0;
	clear:both;
}
#product-page #product-rightstrip #product-price{
	font-weight:bold;
	font-size:21px;
	text-align:right;
	padding:5px 0 0 0;
	clear:both;
}
#country1 form { padding-left: 20px; }

#country1 form .button-type1 { margin: 0; text-decoration:none; }

#product-page #product-rightstrip #productNEWprice{
	font-weight:bold;
	font-size:21px;
	text-align:right;
	padding:5px 0;
	clear:both;
	margin:0;
}
/* Shopping Cart */
#cart-contents{
	width:607px;
	float:left;
	color:#666666;
}
#cart-contents #cart-header-strip{
	background-color:#f4f4f4;
	line-height:28px;
	height:28px;
	font-size:11px;
	margin:0 0 15px 0;
}
#cart-contents #cart-header-strip #cart-header-ptitle{
	padding:0 0 0 10px;
	width:330px;
}
#cart-contents #cart-header-strip .unit-price{
	width:60px;
	text-align:right;
	padding:0 25px 0 0;
}
#cart-contents #cart-header-strip .unit-qty,
#cart-contents #cart-header-strip .unit-total
{
	width:85px;
}
#cart-contents ul{
	float:right;
}
#cart-contents ul li{
	float:left;
}
span#span_cart ul li.float-r{
	float:right;
}
#cart-contents ul li.cart-pimage{
	margin:0 10px 0 10px;
	width:105px;
}
#cart-contents ul li .product-image{
	border:1px #ebebeb solid;
	background-color:#FFFFFF;
	width:50px;
	height:42px;
	text-align:center;
	display: table-cell;
	vertical-align: middle;
	padding:3px 3px 0;
}
#cart-contents ul li.product-description{
	font-size:10px;
	width:215px;
}
#cart-contents ul li p.product-name a{
	color:#231F20;
	font-size:13px;
}
#cart-contents ul li p.product-name a:hover{
	text-decoration:underline;
}
#cart-contents .cart-price{
	width:60px;
	color:#333333;
	text-align:right;
	padding:0 25px 0 0;
}
#cart-contents .cart-qty{
	width:85px;
	color:#333333;
}
#cart-contents .cart-qty input{
	border:1px #a5acb2 solid;
	padding:2px 2px 2px 3px;
	margin:0px;
	width:40px;
	font-size:11px;
	color:#666666;
}
#cart-contents .cart-qty a{
	color:#231F20;
	font-size:11px;
	text-decoration:underline;
}
#cart-contents .cart-qty a:hover{
	text-decoration:none;
}
#cart-contents .cart-total{
	width:60px;
	color:#333333;
	font-weight:bold;
	text-align:right;
	padding:0 25px 0 0;
}
#cart-contents p.clear {
	border-bottom:1px solid #EBEBEB;
	float:none;
	height:12px;
	font-size:0px;
	margin:0 0 13px 0;
}
#cart-contents ul{
	width:100%;
}
#cart-contents p.alert{
	color:#ca0000;
	font-size:11px;
}
#cart-contents p#order-total{
	clear:both;
	float:right;
	color:#333333;
	font-size:16px;
	margin:30px 0 5px 0;
}
#cart-contents p#order-total .float-l{
	margin:0 15px 0 0;
}
#cart-contents p#order-total .float-r strong{
	font-size:16px;
}
#cart-contents p#order-total .float-r i{
	font-size:10px;
	float:right;
}
#cart-contents p#continue-proceed{
	clear:both;
	float:right;
}
#cart-contents p#continue-proceed a{
	margin:0 0 0 10px;
}
#cart-contents #step-status{
	margin:40px 0 0 0;
	clear:both;
	float:left;
}

/* Your Details */
#new-customer-add{
	width:250px;
	float:left;
	font-size:11px;
	padding:20px 25px 20px 25px;
	margin:0 0 50px 0;
	background-color:#f7f7f7;
}
#new-customer-add ul{
	margin:0px;
}
#new-customer-add .button-type1{
	margin:10px 13px 0 0;
	text-decoration:none;
}
#new-customer-add .heading-type1{
	font-size:12px;
}
#new-customer-add .your-details2{
	margin:10px 0 10px 0;
	width:244px;
	float:left;
	font-size:12px;
}
#new-customer-add .your-details2 .float-r{
	font-size:11px;
	color:#999999;
}
#new-customer-add input{
	border:1px #809db9 solid;
	padding:2px 2px 2px 3px;
	margin:0 0 8px 0;
	width:230px;
	font-size:11px;
	color:#666666;
}
#new-customer-add select{
	font-size:11px;
	width:237px;
	color:#666666;
	margin:0 0 8px 0;
}
#new-customer-add .radio{
	line-height:20px;
}
#new-customer-add .radio input{
	border:none;
	padding:0px;
	margin:0 8px 0 0;
	width:auto;
}
#link-forgot-pwd {
	margin:12px 0 0 0;
}
#link-forgot-pwd a{
	color:#231F20;
	text-decoration:underline;	
}
#link-forgot-pwd a:hover{
	text-decoration:none;	
}
#login-details{
	margin:10px 0 10px 0;
	width:244px;
	float:left;
	font-size:12px;
}
.editable .sitemap ul{
	margin:0;
	padding:0 0 0 12px; 
	clear: both;
}
.editable .sitemap ul li{
	float:none;
	list-style:none;
	line-height: 17px;
	padding:0 0 0 15px;
	margin:0 0 7px 10px;
	background:url(../images/icon_points.png) no-repeat scroll 0 50% transparent;
}
/* Form */
.editable .custom-form form {
	float:left;
	width: 410px;
}
.editable .custom-form form p {
    float: left;
    width: 105px;
    line-height: 18px;
    margin: 0 0 2px;
	padding:0;
}
.editable .custom-form form input{
	border:1px #a5acb2 solid;
	padding:2px 2px 2px 3px;
	margin:0 0 8px 0;
	width:286px;
	font-size:11px;
	color:#666666;
}
.editable .custom-form form #button-submit{
	height: 20px;
	margin:0;
	text-align: right;
	width: 398px;
}
.editable .custom-form form #button-submit p{
	float:right;
}


.editable form{
	float:left;
}
.editable form p{ line-height:18px; padding:0; margin:0 0 2px 0; }
span.required{
	font-size:10px;
	margin:0 0 0 4px;
	color:#5B656A;
	display:inline;
}
.editable form .alert{
	font-size:11px;
	color:#ca0000;
}
.editable form ul{
	margin:0px;
}
.editable form h2{
	margin:15px 0 5px;
	padding:0;
}
.editable form h3{
	margin:15px 0 5px;
	padding:0;
}
.editable form ul li{
	margin:0px;
	background: none;
}
.editable form input{
	border:1px #a5acb2 solid;
	padding:2px 2px 2px 3px;
	margin:0 0 8px 0;
	width:286px;
	font-size:11px;
	color:#666666;
}
.editable form select{
	font-size:11px;
	width:293px;
	color:#666666;
	margin:0 0 11px 0;
}
.editable form p.check{
	line-height: 20px;
	margin:0 0 5px 0;
	padding:2px 2px 4px 0;
}
.editable form .check input{
	border:none;
	padding:0px;
	margin:2px 7px 4px;
	vertical-align: middle;
	width:auto;
}
.editable form p.radio{
	line-height: 20px;
	margin:0 0 5px 0;
	padding:2px 2px 4px 0;
}
.editable form .radio input{
	border:none;
	padding:0px;
	margin:2px 7px 4px;
	vertical-align: middle;
	width:auto;
}
.editable form textarea{
	border:1px #a5acb2 solid;
	width:286px;
	height:56px;
	padding:2px 2px 2px 3px;
	margin:0 0 10px 0;
	font-family:arial;
	color:#666666;
	font-size:11px;
}
.editable form #button-submit{
	height: 20px;
	margin:0;
	text-align: right;
	width: 293px;
}
.editable .uploads h4 {
  color: #19B5E6;
  text-decoration: none;
  font-style: normal;
  font-size: 12px;
  line-height: 18px;
  padding: 0;
}

.editable .uploads p {
  padding: 0;
}

.editable .uploads .ic-pdf {
  margin-bottom: 10px;
}

/* Captcha-block */
#captcha-block{
	background:url(../images/bg_captcha-block.gif) no-repeat left top;
	width:273px;
	padding:5px 10px 0 11px;
	height:60px;
	margin:0 0 10px 0;
}
#captcha-block p{
	font-size:9px;
	color:#5B656A;
	margin: 0 0 7px;
}
#captcha-block #captcha-imgenter{
	margin:-5px 0 0 0;
}
#captcha-block #captcha-imgenter img{
	float:left;
}
#captcha-block #captcha-imgenter input{
	border:1px #a5acb2 solid;
	height:22px;
	margin:0 0 0 5px;
	padding:2px 2px 2px 3px;
	width:130px;
	font-size:14px;
	color:#666666;
}

#popupOverlay {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background: url(../graphics/overlay1.gif);
	
	/* Set both opacity and filter, for MSIE and firefox compatability */
	opacity: .85;
	filter: alpha(opacity=85);
	
	/* z-index sets the layer order, so that the overlay rests on top.   */
	/* Bear in mind that the popup dialogue needs to be even higher! */
	z-index: 1000;
}


/* Thumbnais of photos */
#thumbnails {
  padding: 5px;
  MARGIN: 0px auto;
  border: 1px solid #cccccc;
  text-align: center;
  vertical-align: middle;
  height: 54px;
  width: 74px;
  background:#fff;
}
